[opensource-dev] quick question: building snowstorm < 3.0 and snowglobe with VS2010?

Nicky Perian nickyperian at yahoo.com
Wed Sep 21 04:32:55 PDT 2011


 viewer 1.x vs2010exp build  http://wiki.kokuaviewer.org/wiki/User:Nicky_Perian#Imprudence_VS_2010_Build_Instructions


I can't remember which sl version was started with autobuild but, iirc that was close to its starting version.

Nicky


________________________________
From: Lance Corrimal <Lance.Corrimal at eregion.de>
To: opensource-dev at lists.secondlife.com
Sent: Wednesday, September 21, 2011 4:27 AM
Subject: [opensource-dev] quick question: building snowstorm < 3.0 and snowglobe with VS2010?

Hi there,

is it doable to build snowglobe and sl 2.5 with VS2010 express?


bye,
LC
_______________________________________________
Policies and (un)subscribe information available here:
http://wiki.secondlife.com/wiki/OpenSource-Dev
Please read the policies before posting to keep unmoderated posting privileges
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.secondlife.com/pipermail/opensource-dev/attachments/20110921/2598f0cc/attachment.htm 


More information about the opensource-dev mailing list